Solarized Darcula
=============   
##Description
A theme blending Solarized Dark and Darcula.    

##About

- Bases:  [@colorotate.org](http://web.colorotate.org/#/display?palettes=ahFzfmlkZWFkaWFtb25kLWhyZHIQCxIHUGFsZXR0ZRj-_asEDA)  
- Colors: [@colorotate.org](http://web.colorotate.org/#/display?palettes=ahFzfmlkZWFkaWFtb25kLWhyZHIQCxIHUGFsZXR0ZRjbsaAEDA)
- Atom Screenshot:

![Atom Screenshot](screens/atom.png)

- iTerm2 Screenshot:  
  
![iTerm2 screenshot](https://raw.github.com/rickhanlonii/Solarized-Darcula/master/screens/iTerm2-mbadolato.png)

##Supported Editors & IDEs   
- Intellij 12
- Sublime Text 2
- iTerm2
- Atom 

##Credits  
- Solarized Dark, Ethan Schoonover: http://ethanschoonover.com/solarized  
- Darcula, Intellij: http://www.jetbrains.com/idea/features/darcula_retina.html
- aziz, tmTheme-Editor: http://tmtheme-editor.herokuapp.com/
- iTerm2 screenshot from [Mark Badolato's](https://github.com/mbadolato) [iTerm2-Color-Schemes](https://github.com/mbadolato/iTerm2-Color-Schemes).
- Atom, by Github: http://atom.io

##Notes 
- Includes Intellij Versions of Solarized Dark and Darcula for reference. 
